bit-vector module

$ luarocks install bitvec

Versions

2.0.3-12 years ago15 downloads
2.0.2-15 years ago55 downloads
2.0.1-16 years ago702 downloads

Dependencies

lua >= 5.1

Manifests